<?php

namespace App\Classes\Modules\Orders\Services;


use App\Classes\ValueObjects\Constants\ApprovalStatus;
use App\Classes\ValueObjects\Constants\TransactionType;
use App\Models\Order;
use Carbon\Carbon;

class CalculatesStateRate
{

    public function execute(Order $order, $isOutskirt=false){
        return ($isOutskirt) ? 20 : 40;
    }

}
